/*
.cal_button {
    text-align:center;
    color:#ffffff;
    cursor: pointer;
	}
.cal_buttonpoint {
    text-align:center;
    color:#ffffff;
    cursor: pointer;
	}
.cal_formtable      {
    border-collapse: collapse;
    padding: 1;
	}
.cal_formheader     {
    color: #ffffff;
    text-align:center;
	}
.cal_formheader_l   {
    font-size:1em;
    font-weight:bold;
	}
.cal_formheader_r   {
    color:#ffffff;
    text-align:right;
	}
.cal_point      {
	cursor: pointer;
	}
#calendar_a_ins, #calendar_b_ins {
	position: absolute;
	left: 9.8em;
	top: 21em;
	}
#calendar_a .contents, #calendar_b .contents,#calendar_a_ins .contents,#calendar_b_ins .contents {
	width: 100%;
	text-align: center;
	margin-bottom:0;
	}
#calendar_a .contents .cell, #calendar_b .contents .cell, #calendar_a_ins .contents .cell, #calendar_b_ins .contents .cell {
	width: 30px;
	height: 15px;
	text-align: center;
	}
#calendar_a .contents td, #calendar_b .contents td{
	border:0
	}
#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	width: 30px;
xheight: 15px;
	color: #000000;
	background: #FFFFFF;
	cursor: pointer;
	text-decoration: underline;
	padding:0;	
	}
#calendar_a .contents .dayx, #calendar_b .contents .dayx, #calendar_a_ins .contents .dayx, #calendar_b_ins .contents .dayx{
	width: 30px;
xheight: 15px;
	color: #ABABAB;
	background: #FFFFFF;
	padding:0;
	}
#calendar_a .contents .defday, #calendar_b .contents .defday, #calendar_a_ins .contents .defday, #calendar_b_ins .contents .defday{
	width: 30px;
xheight: 15px;
	color: black;
	background: #F5D6CC;
	cursor: pointer;
	text-decoration: underline;
	padding:0;
	}
td.calhead {
	padding: 3px;
	color: #2160AF;	
	background: #F3C301;
	border-bottom: 1px solid #F3C301;
	text-align: right;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	}
td.monthdivider {
	width: 1px;
	background: url(divider_bkg.gif) repeat-y;
	}
	#calendar_a img.arrow, #calendar_b img.arrow {
	margin-top: 7px;
	margin-bottom: 5px;
	border: 0;
	}
#calendar_a .contents .close img, #calendar_b .contents .close img, #calendar_a_ins .contents .close img, #calendar_b_ins .contents .close img {
	border: 0;
	margin-bottom: 2px;
	}
	table.doublecal {
	width: 30em;
	border: 1px solid #F3C301;
	padding: .3em;
	}
*/
#calendar_a, #calendar_b, #calendar_a_ins, #calendar_b_ins {
   	background-color: #FFFFFF;
	position: absolute;
	left: 400px;
	top: 300px;
	width: 200px;
	margin-left: 10px;
	}
table.doublecal {
	border-collapse: collapse;
	-moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.38);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.38);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.38);
    behavior: url(../../../Furniture/PIE.htc);
    background: #fff url('../../../Furniture/dotty-bg.gif') repeat 0 0;
    border-spacing: none;
	}
#calendar_a tr.weekdays td, #calendar_b tr.weekdays td {
	color: #999;
	font-weight:bold;
	}
#calendar_a .contents td, #calendar_b .contents td {
	border-left: 1px solid #EAEAEA;
	padding: 3px 6px 1px;
	text-align: center;
	font-weight: bold;
	}
#calendar_a td:first-child, #calendar_b td:first-child,
#calendar_a td.cell, #calendar_b td.cell{
	border: none;
	}
#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	cursor: pointer;
	}
#calendar_a td.month, #calendar_b td.month, #calendar_a_ins td.month, #calendar_b_ins td.month {
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	background-color: #EFB82E;
	border: none;
	}
a.chevrons_next, a.chevrons_prev 
{
	background: #EFB82E url('../../../Furniture/calendar-next.gif') no-repeat 0 0;
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -999em;
}
	
a.chevrons_prev
{
	background-image: url('../../../Furniture/calendar-prev.gif');
}
#calendar_a tr:first-child, #calendar_b tr:first-child {
	background-color: #EFB82E;
	}
#calendar_a .contents .cell, #calendar_b .contents .cell, #calendar_a_ins .contents .cell, #calendar_b_ins .contents .cell {
	padding: 3px 0 1px;
	}
#calendar_a .contents .dayx, #calendar_b .contents .dayx, #calendar_a_ins .contents .dayx, #calendar_b_ins .contents .dayx{
	color: #ccc;
	}
#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	color: #000000;
	cursor: pointer;
	}
#calendar_a .contents .day:hover, #calendar_b .contents .day:hover, #calendar_a_ins .contents .day:hover, #calendar_b_ins .contents .day:hover {
	color: #EFB82E;
	cursor: pointer;
	}
td.calhead {
	background: url('../../../Furniture/button-bg.png') repeat 0 0;
	border-bottom: none;
	text-align: right;
	font-weight: normal;
	cursor: pointer;
	padding: 4px;
	color: #EFB82E;
	}
td.calhead:hover {
	color: #fff;
	}
td.monthdivider {
	width: 1px;
	background: #fff url('../../../Furniture/button-bg.png') repeat 0 0;
	}
#calendar_a .contents .defday, #calendar_b .contents .defday, #calendar_a_ins .contents .defday, #calendar_b_ins .contents .defday{
	color: #EFB82E;
	background: #333 url('../../../Furniture/button-bg.png') repeat 0 0;
	}